Skip to main content
GET
/
v1
/
log-streams
/
{log_stream_id}
get a log stream
curl --request GET \
  --url https://api.nuon.co/v1/log-streams/{log_stream_id} \
  --header 'Authorization: <api-key>'
{
  "attrs": {},
  "created_at": "<string>",
  "created_by_id": "<string>",
  "id": "<string>",
  "open": true,
  "org_id": "<string>",
  "owner_id": "<string>",
  "owner_type": "<string>",
  "runner_api_url": "<string>",
  "updated_at": "<string>",
  "write_token": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.nuon.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Type "Bearer" followed by a space and token.

Path Parameters

log_stream_id
string
required

log stream ID

Response

OK

attrs
object
created_at
string
created_by_id
string
id
string
open
boolean
org_id
string
owner_id
string
owner_type
string
runner_api_url
string
updated_at
string
write_token
string